from=./stonered.png
to=textures/gui/container/stonecutter.png
x=0
y=184
w=16
h=18

stonered.0=0
stonered.1=1
stonered.2=2
stonered.3=3
stonered.4=4

duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5

